python-oslo.db (8.3.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 29 Jul 2020 07:47:29 +0000

python-oslo.db (8.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 11 Jun 2020 09:39:16 -0400

python-oslo.db (8.1.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:46:18 -0400

python-oslo.db (7.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 14:43:35 -0400

python-oslo.db (6.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 10:36:54 +0000

python-oslo.db (5.0.2-0ubuntu3) focal; urgency=medium

  * Typo.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Nov 2019 10:50:06 -0800

python-oslo.db (5.0.2-0ubuntu2) focal; urgency=medium

  * Fix autopkgtest for the fact that 'python' is no longer present on the
    system.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Nov 2019 06:35:43 -0800

python-oslo.db (5.0.2-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 16:32:45 -0400

python-oslo.db (5.0.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:47:35 -0400

python-oslo.db (5.0.0-0ubuntu4) eoan; urgency=medium

  * d/tests/python-import: Drop Python 2.7 from import test.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jun 2019 13:56:21 -0400

python-oslo.db (5.0.0-0ubuntu3) eoan; urgency=medium

  * d/tests/python-ostestr: Drop Python 2.7 ostestr run.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jun 2019 13:49:05 -0400

python-oslo.db (5.0.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/tests/*: Restore python-import test and drop
    autopkgtest-pkg-python as it does not work with oslo packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Jun 2019 09:43:00 -0400

python-oslo.db (5.0.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/rules: Run all tests.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/tests/control: Retain python-ostestr and depends.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/copyright: Retain copyright for Michal Arbet.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Jun 2019 16:27:41 -0400

python-oslo.db (4.44.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed Resolve_SAWarning_in_Query.soft_delete.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 21:13:18 +0100

python-oslo.db (4.44.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:03:03 +0000

python-oslo.db (4.43.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/tests/control: Drop use of needs-recommends.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:21:16 +0000

python-oslo.db (4.42.0-0ubuntu3) disco; urgency=medium

  * d/control: Set min version of python(3)-sqlalchemy to 1.2.15 to ensure
    we are running with new version that defaults to mysqldb driver.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 14 Jan 2019 08:27:10 -0500

python-oslo.db (4.42.0-0ubuntu2) disco; urgency=medium

  * d/p/pymysql-default.patch: Dropped. No longer needed as sqlalchemy
    defaults to mysqldb in disco.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Jan 2019 14:42:14 -0500

python-oslo.db (4.42.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/rules,control: Use openstack-pkg-tools for testing.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:19:23 +0000

python-oslo.db (4.40.0-3) unstable; urgency=medium

  * Add Resolve_SAWarning_in_Query.soft_delete.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Feb 2019 16:24:27 +0100

python-oslo.db (4.40.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 22:53:21 +0200

python-oslo.db (4.40.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patches applied upstream:
    - Ignore_use_tpool_option.patch
    - fix-python3.7-async-reserved-keyword.patch

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Aug 2018 18:34:48 +0200

python-oslo.db (4.40.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/p/rename-enginefacade-async.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 15:20:40 -0400

python-oslo.db (4.39.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/rename-enginefacade-async.patch: Cherry-picked from upstream master
    to handle Py3.7 use of async keyword.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Jul 2018 11:48:06 -0400

python-oslo.db (4.38.0-0ubuntu2) cosmic; urgency=medium

  * d/tests/*,d/control: Add autopkgtests to exercise import and unit
    tests as part of Ubuntu CI, resolving current failures.
  * d/control: Switch docs build to python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Mon, 18 Jun 2018 21:44:15 +0100

python-oslo.db (4.38.0-0ubuntu1) cosmic; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable.  Remaining changes:
    - d/p/pymysql-default.patch: Switch mysql default to pymysql.
    - d/watch: Use upstream release tarballs.

  [ James Page ]
  * New upstream release for OpenStack Rocky.
  * d/p/Ignore_use_tpool_option.patch: Dropped, included upstream.
  * d/p/*: Refresh.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Jun 2018 16:45:42 +0100

python-oslo.db (4.33.1-1) unstable; urgency=medium

  * New upstream release.
  * Bumped required version of oslotest b-d.
  * Add Ignore_use_tpool_option.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 May 2018 09:21:31 +0200

python-oslo.db (4.33.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:23:24 +0000

python-oslo.db (4.33.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 08:14:22 +0000

python-oslo.db (4.33.1-2) unstable; urgency=medium

  [ Michal Arbet ]
  * Add patch fix-python3.7-async-reserved-keyword.patch
  * Add removal of .eggs to dh_clean
  * Update uploaders field in d/control
  * Update d/copyright

  [ Thomas Goirand ]
  * Modernize debian/rules and use pkgos-dh_auto_{install,test}.
  * Use Python 3 to build the doc.
  * Use team+openstack@tracker.debian.org as maintainer.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jul 2018 12:11:29 +0000

python-oslo.db (4.33.1-1) unstable; urgency=medium

  * New upstream release.
  * Bumped required version of oslotest b-d.
  * Add Ignore_use_tpool_option.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 May 2018 09:21:31 +0200

python-oslo.db (4.33.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:23:24 +0000

python-oslo.db (4.33.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 08:14:22 +0000

python-oslo.db (4.33.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:47:37 +0000

python-oslo.db (4.31.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:22:20 +0000

python-oslo.db (4.29.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Drop Breaks/Replaces. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 17:16:23 -0400

python-oslo.db (4.25.0-5) unstable; urgency=medium

  * Team upload.

  [ Michal Arbet ]
  * Added build dependency python{,3}-testscenarios
  * Edit Vcs fields to salsa.debian.org

  [ Ondřej Nový ]
  * Standards-Version is 4.1.3 now (no change)

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jan 2018 13:56:54 +0100

python-oslo.db (4.25.0-4) unstable; urgency=medium

  * Added auto-pkg-tests from Ubuntu (Closes: #880602).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 21:33:36 +0100

python-oslo.db (4.25.0-3ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/control, d/tests/*: MySQL autopkgtests.
    - d/control: Retain Breaks/Replaces.
    - d/gbp.conf: Retain git-buildpackage config, including use of pristine-tar.
    - d/p/pymysql-default.patch: Update unit tests to deal with pymysql
      default in SQLAlchemy in Ubuntu, resolving FTBFS.
    - d/watch: Use tarballs.openstack.org.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 10:51:11 -0400

python-oslo.db (4.25.0-3) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 22:23:20 +0000

python-oslo.db (4.25.0-2) experimental; urgency=medium

  * Removed transition packages.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Sep 2017 19:02:29 +0000

python-oslo.db (4.25.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Reviewed (build-)depends for this release.
  * Using debian/pike in gbp.conf.

  [ Daniel Baumann ]
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Aug 2017 19:58:56 +0000

python-oslo.db (4.25.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 17:50:41 -0400

python-oslo.db (4.24.0-0ubuntu2) artful; urgency=medium

  * d/control: Revert Breaks/Replaces back to what they contained prior
    to commit 910a31fc (LP: #1703483).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 11 Jul 2017 08:32:28 -0400

python-oslo.db (4.24.0-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Jul 2017 15:42:49 -0400

python-oslo.db (4.23.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 23 Jun 2017 12:02:18 +0100

python-oslo.db (4.22.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Drop Provides: python{3}-oslo-db, no longer required.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:23:43 +0100

python-oslo.db (4.21.1-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 May 2017 14:33:36 -0400

python-oslo.db (4.21.0-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 09:09:07 +0100

python-oslo.db (4.21.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Bump version dependencies.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:02:57 +0100

python-oslo.db (4.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 12:30:22 -0500

python-oslo.db (4.16.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 07 Dec 2016 10:04:16 -0500

python-oslo.db (4.15.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Bump version dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 01 Dec 2016 15:10:19 -0500

python-oslo.db (4.14.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Update dependencies.
  * debian/tests: Add autopkgtest to test oslo.db against
    a mysql database.

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 23 Oct 2016 20:37:42 -0400

python-oslo.db (4.13.3-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/p/pymysql-default.patch: Update unit tests to deal with pymysql
      default in SQLAlchemy in Ubuntu, resolving FTBFS.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Sep 2016 12:31:19 +0100

python-oslo.db (4.13.3-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Thomas Goirand ]
  * New upstream release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Using pkgos-dh_auto_{install,test} from openstack-pkg-tools >= 52~.
  * Removed python-oslo-db and python-oslo-db-doc transition packages.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Sep 2016 18:00:43 +0200

python-oslo.db (4.13.0-0ubuntu2) yakkety; urgency=medium

  * Upload from ubuntu/newton branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 10:10:11 -0400

python-oslo.db (4.13.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 30 Aug 2016 10:31:43 -0400

python-oslo.db (4.12.0-1ubuntu1) yakkety; urgency=medium

  * d/p/pymysql-default.patch: Update unit tests to deal with pymysql
    default in SQLAlchemy in Ubuntu, resolving FTBFS.

 -- James Page <james.page@ubuntu.com>  Tue, 30 Aug 2016 15:17:42 +0100

python-oslo.db (4.12.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update debian-branch for Newton.
  * .gitreview: Copy file from orig tar.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * Align (Build-)Depends with upstream.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Aug 2016 08:30:49 +0100

python-oslo.db (4.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 08:57:27 +0000

python-oslo.db (4.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:22:03 +0200

python-oslo.db (4.6.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 12:11:15 +0000

python-oslo.db (4.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop python{3,}-mysqldb build-depends.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 02:11:17 +0000

python-oslo.db (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed MANIFEST.in patch.
  * Also run tests in Python 3.5.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 01:55:45 +0000

python-oslo.db (4.0.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Change debian-branch to debian/mitaka.
  * d/control: Align requirements with upstream.
  * d/control: Update uploaders.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Dec 2015 13:41:00 +0000

python-oslo.db (2.6.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 19:32:40 +0000

python-oslo.db (2.6.0-2) experimental; urgency=medium

  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2015 07:58:23 +0000

python-oslo.db (2.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2015 00:20:03 +0200

python-oslo.db (2.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 08:43:12 +0000

python-oslo.db (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Priority: extra for transition packages.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 21:37:49 +0000

python-oslo.db (1.11.0-2) experimental; urgency=medium

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

  [ Thomas Goirand ]
  * Rebuilt with new SQLA 1.0.6.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jul 2015 15:14:53 +0000

python-oslo.db (1.11.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to use pypi.debian.net.

 -- James Page <james.page@ubuntu.com>  Wed, 10 Jun 2015 11:26:35 +0100

python-oslo.db (1.10.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements with upstream.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces and transitional packages for
      *oslo-db in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Jun 2015 08:51:45 +0100

python-oslo.db (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Reviewed (build-)depends for this release.
  * Uploading to unstable.
  * Standards-Versions: 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Feb 2015 21:20:12 +0100

python-oslo.db (1.0.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Oct 2014 22:31:26 +0800

python-oslo.db (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to Experimental before Jessie freeze.
  * Updated (build-)depends for this release.
  * Allow the unit tests to fail because they don't work with the namespace of
    oslo :(.
  * Added PYTHONPATH=. when generating sphinx doc.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Sep 2014 22:34:16 +0800

python-oslo.db (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Patches MANIFEST.in otherwise upstream setup.py is missing lots of files in
    the oslo/db/openstack folder.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Jul 2014 00:48:18 +0800

python-oslo.db (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #752621)

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Jun 2014 16:11:40 +0800

